@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500,700&subset=latin,latin-ext);@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin,latin-ext);@font-face{font-family:'Lato';src:url('../fonts/lato/LatoLatinLight-Regular.eot');src:url('../fonts/lato/LatoLatinLight-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/lato/LatoLatinLight-Regular.woff') format('woff'), url('../fonts/lato/LatoLatinLight-Regular.ttf') format('truetype');font-style:normal;font-weight:300;text-rendering:optimizeLegibility;}
@font-face{font-family:'Lato';src:url('../fonts/lato/LatoLatin-Regular.eot');src:url('../fonts/lato/LatoLatin-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/lato/LatoLatin-Regular.woff') format('woff'), url('../fonts/lato/LatoLatin-Regular.ttf') format('truetype');font-style:normal;font-weight:normal;text-rendering:optimizeLegibility;}
@font-face{font-family:'Lato';src:url('../fonts/lato/LatoLatinMed-Regular.eot');src:url('../fonts/lato/LatoLatinMed-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/lato/LatoLatinMed-Regular.woff') format('woff'), url('../fonts/lato/LatoLatinMed-Regular.ttf') format('truetype');font-style:normal;font-weight:500;text-rendering:optimizeLegibility;}
@font-face{font-family:'Lato';src:url('../fonts/lato/LatoLatinSemBd-Regular.eot');src:url('../fonts/lato/LatoLatinSemBd-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/lato/LatoLatinSemBd-Regular.woff') format('woff'), url('../fonts/lato/LatoLatinSemBd-Regular.ttf') format('truetype');font-style:normal;font-weight:600;text-rendering:optimizeLegibility;}
@font-face{font-family:'Lato';src:url('../fonts/lato/LatoLatin-Bold.eot');src:url('../fonts/lato/LatoLatin-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/lato/LatoLatin-Bold.woff') format('woff'), url('../fonts/lato/LatoLatin-Bold.ttf') format('truetype');font-style:normal;font-weight:bold;text-rendering:optimizeLegibility;}
.no_wrap{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.no_text{display:block;overflow:hidden;text-indent:-9999px;}
.left{float:left !important;}
.right{float:right !important;}
.center{display:table;margin:0 auto;text-align:center;}
.hidden{display:none !important;}
.visible{opacity:1;filter:alpha(opacity=100);}
.clear{clear:both;}
.table-cell{display:table-cell;vertical-align:middle;float:none !important;}
.clearfix{*zoom:1;}
.clearfix:before,
.clearfix:after{display:table;content:"";}
.clearfix:after{clear:both;}
.border_box{-moz-box-sizing:border-box;box-sizing:border-box;}
@-webkit-keyframes fade_in{0%{opacity:0;filter:alpha(opacity=0);}
100%{opacity:1;filter:alpha(opacity=100);}
}
@-moz-keyframes fade_in{0%{opacity:0;filter:alpha(opacity=0);}
100%{opacity:1;filter:alpha(opacity=100);}
}
@keyframes fade_in{0%{opacity:0;filter:alpha(opacity=0);}
100%{opacity:1;filter:alpha(opacity=100);}
}
.col-1-1,
.col-7-8,
.col-4-5,
.col-3-4,
.col-2-3,
.col-1-2,
.col-1-3,
.col-1-4,
.col-1-5,
.col-1-8{float:left;-moz-box-sizing:border-box;box-sizing:border-box;}
.col-1-1{width:100%;}
.col-7-8{width:87.5%;}
.col-4-5{width:80%;}
.col-3-4{width:75%;}
.col-2-3{width:66.66%;}
.col-1-2{width:50%;}
.col-1-3{width:33.33%;}
.col-1-4{width:25%;}
.col-1-5{width:20%;}
.col-1-8{width:12.5%;}
@font-face{font-family:'icons';src:url('../fonts/icons/icons.eot?-lf61f6');src:url('../fonts/icons/icons.eot?#iefix-lf61f6') format('embedded-opentype'), url('../fonts/icons/icons.woff?-lf61f6') format('woff'), url('../fonts/icons/icons.ttf?-lf61f6') format('truetype'), url('../fonts/icons/icons.svg?-lf61f6#icons') format('svg');font-weight:normal;font-style:normal;}
[class^="icon_"],
[class*=" icon_"]{position:relative;font-family:'icons';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon_menu_list:before{content:"\e608";}
.icon_big_close:before{content:"\f00d";}
.icon_download:before{content:"\f019";}
.icon_versions:before{content:"\f042";}
.icon_roof:before{content:"\f052";}
.icon_calendar:before{content:"\f073";}
.icon_roof_arrow:before{content:"\f102";}
.icon_menu_list_dotted:before{content:"\f142";}
.icon_gadu:before{content:"\e600";}
.icon_big_ok:before{content:"\e601";}
.icon_link:before{content:"\e602";}
.icon_clock:before{content:"\e603";}
.icon_users:before{content:"\e604";}
.icon_bill:before{content:"\e605";}
.icon_purchase:before{content:"\e606";}
.icon_table:before{content:"\e607";}
.icon_double_list:before{content:"\e609";}
.icon_house_garage:before{content:"\e60a";}
.icon_double_house:before{content:"\e60b";}
.icon_single_house:before{content:"\e60c";}
.icon_car:before{content:"\e60d";}
.icon_house_no_toppic:before{content:"\e60e";}
.icon_grid:before{content:"\e60f";}
.icon_home:before{content:"\e610";}
.icon_gift:before{content:"\e611";}
.icon_search:before{content:"\f002";}
.icon_star:before{content:"\f005";}
.icon_user:before{content:"\f007";}
.icon_bookmark:before{content:"\f02c";}
.icon_book:before{content:"\f02d";}
.icon_printer:before{content:"\f02f";}
.icon_camera:before{content:"\f03d";}
.icon_pencil:before{content:"\f040";}
.icon_drawing:before{content:"\f044";}
.icon_checkbox_checked:before{content:"\f046";}
.icon_circle_plus:before{content:"\f055";}
.icon_circle_minus:before{content:"\f056";}
.icon_close:before{content:"\f057";}
.icon_ok:before{content:"\f058";}
.icon_info:before{content:"\f05a";}
.icon_close_transparent:before{content:"\f05c";}
.icon_leaf:before{content:"\f06c";}
.icon_fire:before{content:"\f06d";}
.icon_checkbox_unchecked:before{content:"\f096";}
.icon_twitter:before{content:"\f099";}
.icon_fb:before{content:"\f09a";}
.icon_gplus:before{content:"\f0d5";}
.icon_comments:before{content:"\f0e6";}
.icon_arrow_left:before{content:"\f104";}
.icon_arrow_right:before{content:"\f105";}
.icon_arrow_top:before{content:"\f106";}
.icon_arrow_bottom:before{content:"\f107";}
.icon_radio_unchecked:before{content:"\f10c";}
.icon_radio_checked:before{content:"\f111";}
.icon_dollar:before{content:"\f155";}
.icon_skype:before{content:"\f17e";}
.icon_trash:before{content:"\f187";}
.icon_plant:before{content:"\f18c";}
.detail_project_icon{display:block;background:url(../img/project_detail_icons_small.png) 0 0 no-repeat;width:30px;height:30px;}
.detail_project_icon.fence{background-position:0 0;}
.detail_project_icon.tap{background-position:0 -35px;}
.detail_project_icon.fire{background-position:0 -70px;}
.detail_project_icon.bucket{background-position:0 -105px;}